.responsive-calendar{

}
.responsive-calendar .controls {
    text-align: center;
}
.responsive-calendar .controls a {
    cursor: pointer;
}
.responsive-calendar .controls h4 {
    display: inline;
}
.responsive-calendar .day-headers,
.responsive-calendar .days {
    font-size: 0;
}
.responsive-calendar .day {
    border: 1px solid #d8d8d8 ;
    display: inline-block;
    position: relative;
    font-size: 2rem;
    width: 14.285714285714286%;
    text-align: center;

}
.responsive-calendar .day a {
    color: #000000;
    display: block;
    cursor: pointer;
    padding: 20% 0 20% 0;
    background-color: #ebebeb;
}
.responsive-calendar .day a:hover {
    background-color: gray;
    color:white;
    text-decoration: none;
}
.responsive-calendar .day.header {
    border-bottom: 1px gray solid;
    color:#16499a;
}
.responsive-calendar .day.active a {
    background-color: #1d86c8;
    color: #ffffff;
}
.responsive-calendar .day.active a:hover {
    background-color: #36a0e2;
}
.responsive-calendar .day.active.not-current a {
    color:white;
}
.responsive-calendar .day.not-current a {
    color: #C5C5C5;
}
.responsive-calendar .day.active .not-current:hover {
    background-color: #bcdff5;
}


.responsive-calendar .day .badge {
    position: absolute;
    top: 2px;
    right: 2px;
    width: 1.9rem;
    height: 1.9rem;
    z-index: 1;
    background-color: #dc4848;
    border-radius: 50%;
    color: white;
    font-size: 1.4rem;
}
